AutoCloseConsole=false
ForgeVersion=
InstanceType=OneSix
IntendedVersion=
JavaPath=C:/Program Files/Java/jdk-17/bin/javaw.exe
JoinServerOnLaunch=false
JoinServerOnLaunchAddress=
JoinSingleplayerWorldOnLaunch=false
JoinSingleplayerWorldOnLaunchName=
JoinWorldOnLaunch=false
JvmArgs=
LWJGLVersion=
LaunchMaximized=false
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
ManagedPack=false
ManagedPackID=
ManagedPackName=
ManagedPackType=
ManagedPackVersionID=
ManagedPackVersionName=
MaxMemAlloc=6144
MinMemAlloc=6144
MinecraftWinHeight=480
MinecraftWinWidth=854
OverrideCommands=false
OverrideConsole=false
OverrideGameTime=false
OverrideJava=false
OverrideJavaArgs=false
OverrideJavaLocation=false
OverrideMCLaunchMethod=false
OverrideMemory=false
OverrideNativeWorkarounds=false
OverrideWindow=false
PermGen=128
PostExitCommand=
PreLaunchCommand=
RecordGameTime=true
ShowConsole=false
ShowConsoleOnError=true
ShowGameTime=true
UseNativeGLFW=false
UseNativeOpenAL=false
WrapperCommand=
iconKey=Teddy's pic
lastLaunchTime=1753026081809
lastTimePlayed=15251
name=Teddy's Gram v25.6.21
notes=
totalTimePlayed=345189
